{
  "actionMode" : "GETDRAFT",
  "actionType" : "DELOGIC",
  "codeName" : "GetUnitAndPrice",
  "dynaModelFilePath" : "PSMODULES/Sample/PSDATAENTITIES/IBIZOrderDetail/PSDEACTIONS/GetUnitAndPrice.json",
  "mOSFilePath" : "psmodules/Sample/psdataentities/IBIZORDERDETAIL/psdeactions/GetUnitAndPrice",
  "name" : "GetUnitAndPrice",
  "getPSDEActionInput" : {
    "name" : "GetUnitAndPriceInput",
    "getPSDEMethodDTO" : {
      "modelref" : true,
      "id" : "IBIZOrderDetailDTO"
    },
    "type" : "DTO"
  },
  "getPSDEActionReturn" : {
    "name" : "GetUnitAndPriceResult",
    "getPSDEMethodDTO" : {
      "modelref" : true,
      "id" : "IBIZOrderDetailDTO"
    },
    "type" : "DTO"
  },
  "getPSDELogic" : {
    "modelref" : true,
    "path" : "PSMODULES/Sample/PSDATAENTITIES/IBIZOrderDetail/PSDELOGICS/GetUnitAndPrice.json"
  },
  "rTMOSFilePath" : "psmodules/Sample/psdataentities/IBIZORDERDETAIL/psdeactions/GetUnitAndPrice"
}